{
 dark    light    backgr  text
 #222255 #777799 #38386E
}
dd { text-indent:-8px;}
.hid
{
background-color:transparent;
border:0;
padding:0;
margin:0;
font-size:12px;
}
hr { size:10px;background-color:#777799; color:#777799; border:0px; height:0; line-height:1;border-bottom:1px dotted #505080;
  padding:0;width:90px; margin:0;}

  A.push { padding: 0; text-decoration: none; }
  A.push span { margin: 0 2px; }
  A:hover.push { padding: 0 2px; }
  A:hover.push span { margin: 0; text-decoration: und1erline;}

hr.mini { background-color:#777799; color:#777799; border:10px; height:0px; width:100%;
  padding:0;line-height:3px; margin:2;margin-left:2;}
td.mini { padding:2;border:0;border-bottom:1px solid #777799; }
th { font-size:12px; padding:0; vertical-align:top; font-weight:normal; line-height:10px;text-align:left;}
.list th { font-size:16px; border-left:1px solid #778899;border-bottom:1px solid #778899;line-height:normal; text-align:center;vertical-align:middle;}
.list td { padding:4px;}
.mini { vertical-aign:sub; margin-right:2px;padding-right:2px;}
.author { width:100%; padding:0; }
.author td { padding:0; outline:0; margin:0; border:0;}
body {
  font-family : Arial, Georgia, Tahoma, Arial;
  background-color: #000000;
  background-repeat: repeat;
  background-attachment: scroll;
  color: #FFFFFF;
  background-position: 0%;
  margin: 0;
  z-index:4;
}

table {
  font-size: 16px;
  border:0;
  background-color:#38386E;
  margin: 0 2 0 2;
}
.main { margin: 10 2 10 2;}
.main tr.aa {height:20px;}

td {
  vertical-align:top;
  border-top: 1px solid #777799;
  border-left: 1px solid #777799;
  border-bottom: 1px solid #222255;
  border-right: 1px solid #222255;
  b1order: 1px solid #222255;
  padding: 10px;
  color: #FFFFFF;
}
.main td div { overflow:auto; heigh1t:1px;padding:12px;}

pre
{
  font-family: Courier New, Arial, Georgia, Tahoma, Arial;
  font-style: small-caps;
}
.hi { background-color:#E0E0E0; color:#E00000; }

h4
{
  font-size: 13px;
  line-height: 12px;
  color: #DDEEDD;
  t1ext-decoration:blink;
  text-indent:-4px;
  border-bottom:1px dotted #505080;
  b1order-top:1px dashed #BBAA80;
  padding:5px;
}

body {
  font-size: 16px;
  line-height: 13px;
}
input {
  font-size: 10px;
}
a.menu,.imm{  border:0;padding-left:6px;padding-right:6px; line-height:16px; }
a.menu { 1border:1px solid #9A9470;}
a, .filter .admin a { text-decoration: none; color:#F0F0FF; b1ackground-color: #384070; border-bottom:1px dotted #68689E; }
.menu a { text-decoration: none;  font-size:12;}
a:Hover { color:#CCCCFF; border-bottom:1px dotted #8888AA;}
.menu td.SubMenu{
  display:nO-nE; background-color: #242A50;
  border-left: 5px solid #5A6480;
  border-right: 1px solid #2A2410;
  border-top: 1px solid #5A6480;
  border-bottom: 1px solid #2A2410;
  padding:2px;
  padding-right:15px;
}
.filter {margin-left:40px;}
.filter a { text-decoration: underline; }
.menu th.MenuBar{ text-align:left; padding-left:4px;
  line-height:18px; background-color: #38386E;
  border-left: 1px solid #8E9FCA;
  border-right: 1px solid #3E4F5A;
  border-top: 1px solid #3E4F6A;
  border-bottom: 0px solid #1E2F0A;
  b1ackground-color:transparent;
}

.history p:first-letter { color:#9988CC; font-size:200%; }
.history p, .history dl  { text-align: justify; text-indent:.25in; 
  font-famil1y:Book Antiqua; font-size:16px; }
.history td { padding: 40px; }

h1 { text-align:center; font-size:18pt; }
h1.winterm
 {margin-bottom:.0001pt;
 page-break-after:avoid;
 font-size:18pt;
 text-align:left;
 text-indent:20px;
 font-family:Arial;
 color:#B0B0F0;
 margin-left:0cm; margin-right:0cm; margin-top:0cm;
 }
.admin { padding:0; margin:0; }
.admin td { padding:2;font-size:10px; }
.aa1 { background-color: #38386E; padding:0; margin:0; }
.aa2 { background-color: #303060; padding:0; margin:0; }
.aahidden { background-color: #909090; padding:0; margin:0; }
.aa0, .aa0 td {  padding:0; margin:0; border:0; }
.aa1 td, .aa2 td { padding:6 3; margin:2; border:1; }

.date  { text-align:center; width:32px; padding: 6 10 10 10;color:black; background:url(i/cal.gif) no-repeat 4px 2px; }
.month { font-size:10px; color:white; line-height:15px; }
.day   { font-size:18px; line-height:19px; font-weight:bold; color:black; font-family : Arial;}
.year  { font-size:8px; color:black; line-height:14px; }
.title { font-size:18px; color:white; line-height1:8px; padding: 3px 8px; background-color:#585070;}
.subtitle { font-size:12px; color:black; line-height1:10px; }
.details { font-size:12px; color:white; line-height1:10px; }
.push img{
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;    /* Mozilla 1.6 e ie?a */
    -khtml-opacity: 0.5;  /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.5;         /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
    filter: alpha(opacity=50); /* IE 5.5+*/
}
.push:hover img{
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;    /* Mozilla 1.6 e ie?a */
    -khtml-opacity: 1;  /* Konqueror 3.1, Safari 1.1 */
    opacity: 1;         /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
    filter: alpha(opacity=100); /* IE 5.5+*/
}
